#vki-hesaplama {
    background: #f7f9fb;
}

#bmiCalculate {
    background: #00488e;
    color: #ffffff;
    border: 1px solid;
    border-color: #00488e;
    border-radius: 25px;
    padding: 10px 39px;
    display: inline-block;
    position: relative;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 24px;
    background: linear-gradient(to bottom, #00488e, #053c70);
}

.bmi-form {
    padding: 38px 46px;
    background-color: #ffffff;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
}

@media (max-width: 1023px) {
    .bmi-form {
        padding: 15px 15px;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    }
}

.bmi-form .unit-selector {
    margin-bottom: 15px;
}

.bmi-form .form-group .col {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}

.bmi-form .form-group .col .input-unit {
    margin-left: 7px;
    font-size: 16px;
    color: #444444;
}

.bmi-form .form-group+.form-group {
    margin-top: 25px;
}

@media (max-width: 1023px) {
    .bmi-form .btn {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.bmi-form-col {
    max-width: 630px;
    padding: 0 45px 0 75px;
    padding: 0 30px 0 55px;
}

@media (max-width: 1023px) {
    .bmi-form-col {
        padding: 0 20px 0 35px;
    }
}

@media (max-width: 575px) {
    .bmi-form-col {
        padding: 0 15px;
    }
}

.bmi-result {
    font-size: 20px;
    font-weight: 600;
    font-family: "Poppins", serif;
    color: #444;
}

.bmi-result span {
    color: #269e95;
}

@media (max-width: 1023px) {
    .bmi-result {
        font-size: 16px;
    }
}

@media (max-width: 575px) {
    .bmi-result {
        font-size: 15px;
    }
}

.bmi-form-table {
    display: flex;
    flex-wrap: wrap;
    margin: 40px -4px 0;
    text-align: center;
}

@media (max-width: 1023px) {
    .bmi-form-table {
        margin-top: 25px;
    }
}

.bmi-form-table>* {
    display: flex;
    flex: 25%;
    max-width: calc(25% - 8px);
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100px;
    padding: 10px;
    margin: 0 4px;
    font-size: 17px;
    line-height: 24px;
    font-family: "Poppins", serif;
    font-weight: 600;
    margin-bottom: 10px;
    color: #ffffff;
    background-color: #269e95;
}

@media (max-width: 1023px) {
    .bmi-form-table>* {
        height: 80px;
        flex: 50%;
        max-width: calc(50% - 8px);
    }
}

.bmi-form-table>* .bmi-form-table-info {
    font-size: 12px;
    line-height: 1.1em;
    font-weight: 400;
    font-family: "Roboto", sans-serif;
}

.bmi-form-table>*:nth-child(1) {
    background-color: #6fc0b9;
}

.bmi-form-table>*:nth-child(2) {
    background-color: #4eb1a8;
}

.bmi-form-table>*:nth-child(3) {
    background-color: #269e95;
}

.bmi-form-table>*:nth-child(4) {
    background-color: #ec4955;
}

.bmi-form-table+* {
    margin-top: 20px;
}

@media (max-width: 1023px) {
    .bmi-form-table+* {
        margin-top: 15px;
    }
}

background: #f7f9fb;
.bmi-error {
    margin: -10px 0 0 !important;
    font-size: 14px;
    color: #ec4955;
}

.bmi-form-image {
    position: relative;
    z-index: 2;
    top: 70px;
    width: 100%;
    overflow: hidden;
}

@media (max-width: 1023px) {
    .bmi-form-image {
        top: 40px;
    }
    .bmi-form-image img {
        position: relative;
        left: -65%;
        max-height: 640px;
    }
}

@media (max-width: 767px) {
    .bmi-form-image {
        top: 40px;
        margin-bottom: 40px;
    }
    .bmi-form-image img {
        position: relative;
        left: 0;
        max-height: 640px;
    }
}

@media (max-width: 575px) {
    .bmi-form-image {
        top: 0;
        margin-bottom: 0;
        max-width: calc(90% - 25px);
    }
    .bmi-form-image img {
        position: relative;
        left: 0;
        max-height: none;
        width: 100%;
    }
}

.bmi-form-wrap {
    position: relative;
    overflow: hidden;
}

.bmi-form-wrap .bmi-form-col {
    position: relative;
}

.bmi-form-wrap .bmi-form-col:after {
    content: '';
    z-index: 0;
    position: relative;
    top: -200px;
    bottom: -100px;
    right: -100%;
    left: -100px;
    background-color: #ffffff;
}

.bmi-form-wrap .bmi-form-col-inside {
    position: relative;
    z-index: 1;
    padding: 90px 0;
}

@media (max-width: 1023px) {
    .bmi-form-wrap .bmi-form-col-inside {
        padding: 40px 0 0;
    }
}


/** Mobile Contact **/

.mContact {
    /* display: none; */
    text-align: center;
    position: fixed;
    bottom: -3px;
    width: 100%;
    padding: 3px 0px;
    z-index: 99999999;
    border: none !important;
    /* border-top-left-radius: 51px; */
    /* border-top-right-radius: 30px; */
}

.mContact .col-md-6 {
    width: 50% !important;
    float: left;
    /* border-radius: 30px; */
    padding: 0 !important;
}

.mContact .col-md-6 a {
    padding: 10px;
    font-size: 14px;
    display: block;
}

.mContact .col-md-6 span {
    font-weight: bold;
    color: #fff;
    padding: 5px;
    position: relative;
    top: 1px;
}

.mContact .wp {
    background: #55cd6c;
    background: #58D164;
    background: -moz-linear-gradient(top, #58D164 0%, #2CB842 100%);
    background: -webkit-linear-gradient(top, #58D164 0%, #2CB842 100%);
    background: linear-gradient(to bottom, #58D164 0%, #2CB842 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='@first', endColorstr='@sec', GradientType=0);
}

.mContact .tl {
    background: linear-gradient(to bottom, #3aa0bf, #2b85a1);
}

.mContact img {
    width: 30px;
}


/* --- Mobile Menu --- */

.mobile-menus {
    position: fixed;
    left: -300px;
    top: 0;
    left: -200% !important;
    width: 80%;
    font-family: "Poppins", Sans-serif;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    z-index: 999999999999;
    height: 100%;
    border-left: 0 !important;
    padding: 15px;
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
    overflow-y: auto !important;
    background: linear-gradient(to bottom, #3aa0bf, #2b85a1);
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.mobile-menu-list ul {
    display: block;
    border: none;
    margin: 0;
    padding: 0;
}

.mobile-menu-list ul li {
    list-style-type: none;
}

.mobile-menu-list ul li a {
    color: #ffffff !important;
    border: none;
    font-size: 14px;
    border-bottom: 1px solid #d2d2d221;
    line-height: 35px !important;
    display: block;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all 0.3s;
    opacity: inherit;
    padding: 10px 0%;
    font-weight: 600;
    display: block;
    letter-spacing: 0.5px;
}

.mobile-menu-list ul li a i {
    margin-right: 10px;
}

.mobile-menu-list ul li ul {
    background: none !important;
}

.mobile-menu-list ul li ul li a {
    position: relative;
    padding-left: 10px !important;
    padding: 3px 0%;
}

.mobile-menu-list ul li ul li a:before {
    content: "\f105";
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    position: absolute;
    left: 12px;
    top: 0;
    line-height: 46px;
    width: 40px;
    height: 46px;
    display: block;
    color: #ffffff;
    opacity: 0;
}

.mobile-menu-list ul li ul li ul li a {
    position: relative;
    padding-left: 15px !important;
}

.mobile-menu-list ul li ul li ul li a:before {
    left: 22px;
}

.mobile-menu-list ul li ul {
    max-height: 0 !important;
    overflow: hidden;
    transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
}

.mobile-menu-list ul li.acik>ul {
    max-height: 500px !important;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.mobile-menu-list ul li.menu-item-has-children a {
    position: relative;
    overflow: hidden;
}

.mobile-menu-list ul li.menu-item-has-children>a:after {
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    font-family: 'Font Awesome 5 Free';
    width: 46px;
    font-weight: bold;
    content: "\f107";
    height: 100%;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mobile-menu-list ul li.menu-item-has-children.acik>a:after {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.mobile-menu-listul li a:hover {
    /* background-color: #dcdcdc; */
    /* color: #000 !important; */
    /* -webkit-transition: all .5s; */
    -o-transition: all .5s;
    /* transition: all .5s; */
}

.mobile-menu-list::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #fff;
}

.mobile-menu-list::-webkit-scrollbar {
    width: 1px;
    background-color: #fff;
}

.mobile-menu-list::-webkit-scrollbar-thumb {
    background-color: #3b559e;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.mobile-menus.mobile-menus-active {
    left: 0 !important;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    /* overflow-y: auto; */
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

html.mobile-menus-active {
    overflow: hidden;
}

nav.mobile-menu-list {
    padding-top: 95px;
}

body {
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    position: relative;
    left: 0%;
}

body.mobile-menus-active {
    /* left: 65%; */
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.menuClose {
    width: 100%;
    position: absolute;
    right: 0;
    height: 100%;
    z-index: 999999999999;
    top: 0;
    background: #202020ab;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    background-color: rgb(0 145 172 / 28%);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
}

.menuClose.mobile-menus-active {
    opacity: 1;
    pointer-events: auto;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.mobil-menu-btn {
    position: relative;
    transform: translateY(7px);
    background: #888888;
    transition: all 0ms 300ms;
    width: 24px;
    height: 2px;
}

.mobil-menu-btn:before {
    content: "";
    position: absolute;
    right: 0;
    width: 27px;
    bottom: 7px;
    height: 2px;
    background: #888888;
    transition: width 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.mobile-menu-list ul li a img {
    width: 30px;
    margin-right: 5px;
}

.mobil-menu-btn:after {
    content: "";
    position: absolute;
    right: 0;
    width: 15px;
    top: 7px;
    height: 2px;
    background: #888888;
    transition: width 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.mobile-hamburger-menu {
    /* z-index: 99999; */
    /* display: flex; */
    /* position: absolute; */
    /* right: 10px; */
    /* top: 50%; */
    /* transform: translateY(-50%); */
    /* flex-direction: column; */
    /* padding: 10px; */
    /* width: 40px; */
    /* height: 36px; */
}

.mobil-menu-logo img {
    /* filter: brightness(0) invert(1); */
    width: 140px;
}

.mobil-menu-inner {
    display: flex;
    align-items: center;
    padding: 10px 0 20px;
    justify-content: space-between;
    position: absolute;
    width: 90%;
}

.mobil-menu-close {
    color: #ffffffa8;
    font-size: 30px;
}

.mobil-menu-buttons a {
    font-weight: 600;
    width: 90%;
    font-size: 17px;
    background-color: #33b9cb;
    border-radius: 20px 20px 20px 20px;
    color: #ffffff !important;
    padding: 10px 4px;
    display: block;
    text-align: center;
    opacity: inherit !important;
    margin-top: 16px;
    font-size: 1;
}

.mobil-menu-buttons {
    /* display: flex; */
}

.mobil-menu-buttons-one a {
    font-family: "Nunito", Sans-serif;
    font-weight: 500;
    width: 90%;
    font-size: 16px;
    background-color: #0091ac;
    border-radius: 20px 20px 20px 20px;
    color: #fff;
    padding: 15px 4px;
    display: block;
    text-align: center;
    opacity: inherit !important;
    margin-top: 21px;
    border: 1px solid;
}

.mobil-menu-buttons-one {
    display: flex;
}

.mobile-social a:last-child {
    margin-right: 0px;
}

.mobile-social a {
    width: 45px;
    height: 45px;
    font-size: 21px;
    color: #ffffff;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    /* background: #fff; */
    border-radius: 100%;
    color: #ffffff;
    margin-right: 23px;
    border: 1px solid;
}

.mobile-social {
    margin-top: 18px;
}

.rs-toolbar-part .logo-part img {
    max-height: inherit;
}

.full-width-header.personal-head .rs-header {
    background: #00488e;
    background: linear-gradient(to bottom, #00488e, #0a3f74);
}

.rs-toolbar-part .rs-contact-info .contact-part i:before {
    font-size: 30px;
    color: #00488e;
}


/* Slider */

.slider {
    padding: 70px 0 70px 0;
    background: #f7f9fb;
}

.slider-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.slider-inner .img .doctors {
    position: absolute;
    top: 70%;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #fff;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px;
    border-radius: 15px;
}

.slider-inner .img .doctors img {
    width: 70px;
    margin-right: 20px;
}

.slider-inner .img .doctors .title {
    font-size: 18px;
    color: #70798B;
    font-weight: 700;
    display: block;
    margin-bottom: 15px;
}

.slider-inner .img .doctors .desc {
    font-size: 16px;
    color: #70798B;
    font-weight: 100;
    display: block;
    padding-top: 7px;
}

.slider-form {
    background: #F3F4F6;
    padding-bottom: 30px;
}

.slider-form-inner {
    background: #fff;
    -webkit-box-shadow: -20px 50px 70px #0814201a;
    box-shadow: -20px 50px 70px #0814201a;
    border-radius: 20px;
    opacity: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* justify-content: space-between; */
    padding: 5% 2%;
}

.slider-form-inner .title {
    color: #030314;
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 20px;
}

.slider-form-inner .desc {
    color: #70798B;
    line-height: 25px;
    font-weight: 100;
    font-size: 18px;
}

.slider-form-inner input[type="text"] {
    width: 100%;
    height: 60px;
    border-radius: 20px;
    border: 1px solid #dee2e6 !important;
    padding: 15px;
    margin-bottom: 15px;
}

.slider-form-inner input[type="tel"] {
    width: 100%;
    height: 60px;
    border-radius: 20px;
    border: 1px solid #dee2e6 !important;
    padding: 15px;
    margin-bottom: 15px;
}

.slider-form-inner select {
    width: 100%;
    height: 60px;
    border-radius: 20px;
    border: 1px solid #dee2e6 !important;
    padding: 15px;
    margin-bottom: 15px;
    color: #7e8499;
}

.slider-form-inner textarea {
    width: 100%;
    height: 100px;
    border-radius: 20px;
    border: 1px solid #dee2e6 !important;
    padding: 15px;
    margin-bottom: 15px;
    color: #70798B;
}

.slider-form-inner input[type="submit"] {
    font-weight: 500;
    width: 193px;
    background-color: #0091ac;
    border-radius: 20px 20px 20px 20px;
    padding: 15px 40px 15px 40px;
    border: 0;
    color: #fff;
    margin: 0 auto;
    display: block;
}

#how {
    margin: 100px 0;
}

#how .section .title {
    margin-bottom: 100px;
}

#how .how-list {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

#how .how-list>li {
    overflow: hidden;
}

#how .how-list>li .ok-area {
    width: calc(50% - 55px);
    display: inline-block;
    overflow: hidden;
    text-align: left;
    vertical-align: top;
}

#how .how-list>li .info-area {
    width: calc(50% - 55px);
    display: inline-block;
    overflow: hidden;
    text-align: left;
    vertical-align: top;
    margin-top: 30px;
}

#how .how-list>li .title {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 5px;
    color: #0e0f33;
    font-size: 20px;
    font-weight: 600;
}

#how .how-list>li .summary {
    margin: 0;
    color: #575757;
    font-size: 15px;
    line-height: 20px;
}

#how .how-list>li .icons {
    display: inline-block;
    margin-top: 30px;
    vertical-align: top;
}

#how .how-list>li:nth-child(1) .ok-area>img {
    display: none;
}

#how .how-list>li:nth-child(2n+1) .info-area {
    padding-left: 35px;
}

#how .how-list>li:nth-child(2n+1) .ok-area {
    padding-right: 15px;
    text-align: right;
}

#how .how-list>li:nth-child(2n+2) .info-area {
    padding-right: 35px;
    text-align: right;
}

#how .how-list>li:nth-child(2n+2) .ok-area {
    padding-left: 15px;
    text-align: left;
}

#how .item {
    width: calc(100% / 7);
    padding: 0 30px;
    float: left;
}

#how .item .title {
    font-size: 18px;
    font-weight: bold;
    color: #262f36;
    padding: 10px;
}

#how .item figure {
    position: relative;
}

#how .item figure:before {
    content: "";
    width: 59px;
    height: 72px;
    background-image: url("../.././images/ok-2.jpg");
    position: absolute;
    top: -36px;
    right: -36px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    z-index: -1;
}

#how .item:nth-child(2),
#how .item:nth-child(6) {
    padding-top: 75px;
}

#how .item:nth-child(3),
#how .item:nth-child(5) {
    padding-top: 150px;
}

#how .item:nth-child(3) figure:before,
#how .item:nth-child(5) figure:before {
    background-image: url("../.././images/ok-1.jpg");
    top: calc(100% + 72px);
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg);
}

#how .item:nth-child(4) figure:nth-child(1):before {
    position: absolute;
    display: block;
    background-image: url("../.././images/ok-2.jpg");
    top: 40px;
    right: -80px;
}

#how .item:nth-child(4) figure:nth-child(3):before {
    position: relative;
    display: block;
    background-image: url("../.././images/ok-1.jpg");
    -webkit-transform: rotate(-100deg);
    transform: rotate(-100deg);
    top: 10px;
}

#how .item:nth-child(5) figure:before {
    background-image: url("../.././images/ok-1.jpg");
    top: calc(100% + 10px);
    -webkit-transform: rotate(-65deg);
    transform: rotate(-65deg);
    right: -65px;
}

#how .item:nth-child(6) figure:before {
    background-image: url("../.././images/ok-1.jpg");
    top: calc(100% + 10px);
    -webkit-transform: rotate(-65deg);
    transform: rotate(-65deg);
    right: -65px;
}

#how .item:nth-child(7) figure:before {
    display: none;
}

#how::after {
    content: "";
    clear: both;
    display: block;
}

.rs-book-appointment .images-part .rs-contact-address .address-item .icon-part {
    padding-right: 30px;
    color: white;
    font-size: 34px;
}

.home-faq-content .faq {
    width: 100%;
    margin-bottom: 150px;
}

.home-faq-content .faqitem .header {
    padding: 20px 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    border: 1px solid #f3f3f3;
    margin-bottom: 15px;
    border-radius: 20px;
}

.home-faq-content .faqitem .header .faq-title {
    margin: 0;
    font-weight: 500;
    font-size: 16px;
    color: #303745;
}

.home-faq-content .faqitem .header i {
    color: #0091ac;
}

.home-faq-content .faqitem .header .fa.fa-minus {
    display: none;
    color: #0091ac;
}

.home-faq-content .faqitem.jquery-accordion-active .fa.fa-minus {
    display: block;
    color: #333333;
}

.home-faq-content .faqitem.jquery-accordion-active .fa.fa-plus {
    display: none;
    color: #e61c49;
}

.home-faq-content .faqitem .content {
    padding: 15px;
    color: #70798B;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    display: none;
}

.home-form {
    position: relative;
    width: 100%;
    /* padding: 38px 0 0 0; */
    background: #00488e;
    /* margin-top: -258px; */
    /* background: url(https://static01.nyt.com/images/2020/01/28/well/physed-babies/physed-babies-superJumbo.jpg); */
    padding: 55px 0 55px 0px;
    /* background-position: 34% 84%; */
    background: linear-gradient(to bottom, #00488e, #021930);
}

.home-form .title .form-title {
    color: #ffffff !important;
    font-weight: 500;
    margin: 0;
    font-size: 28px;
    font-family: 'Jost', sans-serif;
    display: block;
    margin-bottom: 16px;
    position: relative;
    z-index: 99;
}

.home-form .title .desc {
    display: block;
    color: #ffffff;
    font-weight: 300;
    padding: 5px;
    margin-bottom: 13px;
    z-index: 999 !important;
    position: relative;
}

.home-form .title p,
.home-form .title h2 {
    display: block;
    width: 100%;
}

.home-form .form-in .column input {
    width: 100%;
    padding: 7.5px 15px;
    font-size: 15px;
    color: #22242a;
    border-radius: 20px;
    border: 3px solid #ededed;
    height: 51px;
    resize: none;
    outline: none;
}

.home-form .form-in .column input::placeholder {
    color: #22242a;
    font-weight: 400;
    background: #fff;
    font-size: 15px;
}

.home-form .form-in .column input:required:focus::placeholder {
    background: #fff;
}

.home-form .form-in .column input:focus:invalid {
    border-color: red;
}

.home-form .form-in .column input::placeholder {
    font-size: 15px;
    color: #22242a;
}

.home-form .form-in .column input[type="text"] {
    width: 100%;
    /* padding: 7.5px 15px; */
    /* font-size: 15px; */
    color: #22242a;
    border-radius: 20px;
    border: 3px solid #ededed;
    height: 51px;
    resize: none;
    /* outline: none !important; */
}

.home-form .form-in .column input[type="email"] {
    width: 100%;
    padding: 7.5px 15px;
    font-size: 13px;
    color: #22242a;
    border-radius: 20px;
    border: 3px solid #ededed;
    height: 51px;
}

.home-form .form-in .column textarea {
    width: 100%;
    padding: 11px 15px;
    font-size: 15px;
    color: #22242a;
    border-radius: 20px;
    border: 3px solid #ededed;
    height: 51px;
    overflow-y: hidden;
    font-family: 'Rubik', sans-serif;
}

.home-form .form-in .column textarea::placeholder {
    font-family: 'Rubik', sans-serif;
    font-size: 15px;
    color: #22242a;
}

.home-form .form-in .column button[type="submit"] {
    width: 200px;
    text-align: center;
    float: none;
    margin: 0 auto;
    display: block;
    background-color: #ffffff;
    border: none;
    color: #00488e;
    font-weight: 500;
    cursor: pointer;
    /* width: 100%; */
    padding: 7.5px 15px;
    font-size: 16px;
    border-radius: 20px;
    /* border: 3px solid #ffffff; */
    height: 51px;
    font-family: 'Jost', sans-serif;
    /* margin-bottom: 40px; */
}

.home-form:before {
    background: #00488e91;
    content: '';
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    pointer-events: none;
    z-index: 0;
}

.full-width-header .rs-header .menu-area .main-menu .rs-menu.small-width .nav-menu li a {
    padding: 20px 0;
}

.readon {
    background: #00488e;
    color: #ffffff;
    border: 1px solid;
    border-color: #00488e;
    border-radius: 25px;
    padding: 10px 52px 10px 25px;
    padding-right: 52px;
    display: inline-block;
    position: relative;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 24px;
    background: linear-gradient(to bottom, #00488e, #053c70);
}

.title-color {
    color: #00488e !important;
}

.copy-right-part {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    /* TABLET 768+ ~ 960 */
    p {
        font-size: 12px !important;
    }
    .btn {
        font-size: 13px;
        margin-top: 15px;
    }
    .mobile-hamburger-menu,
    .mContact {
        display: block !important;
    }
    .site-header .contact,
    .site-header .bottom {
        display: none !important;
    }
    .site-header .main .language {
        margin-right: 70px;
        margin-left: 0;
    }
    .site-header .main .language .dropdown button {
        padding: 0 10px;
        font-size: 12px;
        margin: 0;
        line-height: 35px;
    }
    .site-header .main .language .dropdown button:after {
        margin-left: 5px;
    }
    .site-header .main .logo {
        max-width: 140px;
        height: auto;
    }
    main .section .title {
        font-size: 20px;
        margin-bottom: 15px;
    }
    main .section .title small {
        font-size: 17px;
        line-height: 20px;
    }
    main #slider #contact-us {
        position: relative;
        padding: 50px 0;
    }
    main #slider #contact-us .form {
        padding: 15px;
    }
    main #slider #contact-us .form .col {
        width: 100%;
        flex: none;
        padding-bottom: 15px;
    }
    main #slider #contact-us .title {
        font-size: 20px;
    }
    main #home-bar,
    main #how,
    main #services,
    main #videos {
        margin: 50px 0;
    }
    main #home-bar .column .bar figure:after {
        display: block !important;
    }
    main #home-bar .column .bar .title,
    main #why .item .title {
        font-size: 18px;
        margin: 15px 0;
    }
    main #about-us .right-area .text {
        padding: 15px !important;
    }
    main #how .section .title {
        margin-bottom: 50px;
    }
    .how-list {
        margin-top: -30px;
    }
    .how-list>li .icons {
        max-width: 70px;
    }
    .how-list>li .ok-area {
        width: calc(50% - 35px);
    }
    .how-list>li .info-area {
        width: calc(50% - 35px);
    }
    .how-list>li:nth-child(2n+1) .info-area {
        padding-left: 15px !important;
    }
    .how-list>li:nth-child(2n+2) .info-area {
        padding-right: 15px;
    }
    .how-list>li .title {
        margin-top: 0 !important;
        font-size: 14px !important;
    }
    .how-list>li .summary {
        font-size: 13px;
    }
    main #why {
        padding: 50px 0;
    }
    main #why .section .title {
        margin-bottom: 50px;
    }
    main #why .item,
    main #why .row>.line {
        width: 100% !important;
        flex: none;
        padding: 15px;
    }
    main #why .line figure {
        text-align: center;
    }
    main #why .line figure img {
        width: 100px !important;
    }
    main #sss .accordion .accordion-item .accordion-body {
        font-size: 12px;
    }
    footer .contact-us {
        margin: 0 0 50px 0;
    }
    footer .contact-us .text {
        font-size: 20px
    }
    footer .contact-us .text small {
        font-size: 12px;
    }
    footer .copyright {
        padding-bottom: 100px;
    }
    .full-width-header.personal-head .rs-header {
        background: inherit !important;
        background: linear-gradient(to bottom, #00488e, #0a3f74);
    }
    .full-width-header .rs-header .menu-area .main-menu .mobile-logo-part img {
        max-height: 33px;
    }
}

@media screen and (max-width: 767px) and (min-width: 640px) {
    /* TABLET 640+ ~ 768 */
    p {
        font-size: 12px !important;
    }
    .btn {
        font-size: 13px;
        margin-top: 15px;
    }
    .mobile-hamburger-menu,
    .mContact {
        display: block !important;
    }
    .site-header .contact,
    .site-header .bottom {
        display: none !important;
    }
    .site-header .main .language {
        margin-right: 70px;
        margin-left: 0;
    }
    .site-header .main .language .dropdown button {
        padding: 0 10px;
        font-size: 12px;
        margin: 0;
        line-height: 35px;
    }
    .site-header .main .language .dropdown button:after {
        margin-left: 5px;
    }
    .site-header .main .logo {
        max-width: 140px;
        height: auto;
    }
    main .section .title {
        font-size: 20px;
        margin-bottom: 15px;
    }
    main .section .title small {
        font-size: 17px;
        line-height: 20px;
    }
    main #slider #contact-us {
        position: relative;
        padding: 50px 0;
    }
    main #slider #contact-us .form {
        padding: 15px;
    }
    main #slider #contact-us .form .col {
        width: 100%;
        flex: none;
        padding-bottom: 15px;
    }
    main #slider #contact-us .title {
        font-size: 20px;
    }
    main #home-bar,
    main #how,
    main #services,
    main #videos {
        margin: 50px 0;
    }
    main #home-bar .column .bar figure:after {
        display: block !important;
    }
    main #home-bar .column .bar .title,
    main #why .item .title {
        font-size: 18px;
        margin: 15px 0;
    }
    main #about-us .right-area .text {
        padding: 15px !important;
    }
    main #how .section .title {
        margin-bottom: 50px;
    }
    .how-list {
        margin-top: -30px;
    }
    .how-list>li .icons {
        max-width: 70px;
    }
    .how-list>li .ok-area {
        width: calc(50% - 35px);
    }
    .how-list>li .info-area {
        width: calc(50% - 35px);
    }
    .how-list>li:nth-child(2n+1) .info-area {
        padding-left: 15px !important;
    }
    .how-list>li:nth-child(2n+2) .info-area {
        padding-right: 15px;
    }
    .how-list>li .title {
        margin-top: 0 !important;
        font-size: 14px !important;
    }
    .how-list>li .summary {
        font-size: 13px;
    }
    main #why {
        padding: 50px 0;
    }
    main #why .section .title {
        margin-bottom: 50px;
    }
    main #why .item,
    main #why .row>.line {
        width: 100% !important;
        flex: none;
        padding: 15px;
    }
    main #why .line figure {
        text-align: center;
    }
    main #why .line figure img {
        width: 100px !important;
    }
    main #sss .accordion .accordion-item .accordion-body {
        font-size: 12px;
    }
    footer .contact-us {
        margin: 0 0 50px 0;
    }
    footer .contact-us .text {
        font-size: 20px
    }
    footer .contact-us .text small {
        font-size: 12px;
    }
    footer .copyright {
        padding-bottom: 100px;
    }
    .full-width-header.personal-head .rs-header {
        background: inherit !important;
        background: linear-gradient(to bottom, #00488e, #0a3f74);
    }
    .full-width-header .rs-header .menu-area .main-menu .mobile-logo-part img {
        max-height: 33px;
    }
}

@media screen and (max-width: 639px) and (min-width: 480px) {
    p {
        font-size: 12px !important;
    }
    .btn {
        font-size: 13px;
        margin-top: 15px;
    }
    .mobile-hamburger-menu,
    .mContact {
        display: block !important;
    }
    .site-header .contact,
    .site-header .bottom {
        display: none !important;
    }
    .site-header .main .language {
        margin-right: 70px;
        margin-left: 0;
    }
    .site-header .main .language .dropdown button {
        padding: 0 10px;
        font-size: 12px;
        margin: 0;
        line-height: 35px;
    }
    .site-header .main .language .dropdown button:after {
        margin-left: 5px;
    }
    .site-header .main .logo {
        max-width: 140px;
        height: auto;
    }
    main .section .title {
        font-size: 20px;
        margin-bottom: 15px;
    }
    main .section .title small {
        font-size: 17px;
        line-height: 20px;
    }
    main #slider #contact-us {
        position: relative;
        padding: 50px 0;
    }
    main #slider #contact-us .form {
        padding: 15px;
    }
    main #slider #contact-us .form .col {
        width: 100%;
        flex: none;
        padding-bottom: 15px;
    }
    main #slider #contact-us .title {
        font-size: 20px;
    }
    main #home-bar,
    main #how,
    main #services,
    main #videos {
        margin: 50px 0;
    }
    main #home-bar .column .bar figure:after {
        display: block !important;
    }
    main #home-bar .column .bar .title,
    main #why .item .title {
        font-size: 18px;
        margin: 15px 0;
    }
    main #about-us .right-area .text {
        padding: 15px !important;
    }
    main #how .section .title {
        margin-bottom: 50px;
    }
    .how-list {
        margin-top: -30px;
    }
    .how-list>li .icons {
        max-width: 70px;
    }
    .how-list>li .ok-area {
        width: calc(50% - 35px);
    }
    .how-list>li .info-area {
        width: calc(50% - 35px);
    }
    .how-list>li:nth-child(2n+1) .info-area {
        padding-left: 15px !important;
    }
    .how-list>li:nth-child(2n+2) .info-area {
        padding-right: 15px;
    }
    .how-list>li .title {
        margin-top: 0 !important;
        font-size: 14px !important;
    }
    .how-list>li .summary {
        font-size: 13px;
    }
    main #why {
        padding: 50px 0;
    }
    main #why .section .title {
        margin-bottom: 50px;
    }
    main #why .item,
    main #why .row>.line {
        width: 100% !important;
        flex: none;
        padding: 15px;
    }
    main #why .line figure {
        text-align: center;
    }
    main #why .line figure img {
        width: 100px !important;
    }
    main #sss .accordion .accordion-item .accordion-body {
        font-size: 12px;
    }
    footer .contact-us {
        margin: 0 0 50px 0;
    }
    footer .contact-us .text {
        font-size: 20px
    }
    footer .contact-us .text small {
        font-size: 12px;
    }
    footer .copyright {
        padding-bottom: 100px;
    }
    .full-width-header.personal-head .rs-header {
        background: inherit !important;
        background: linear-gradient(to bottom, #00488e, #0a3f74);
    }
    .full-width-header .rs-header .menu-area .main-menu .mobile-logo-part img {
        max-height: 33px;
    }
}

@media screen and (max-width: 479px) and (min-width: 320px) {
    /* MOBILE 320+ ~ 480 */
    p {
        font-size: 12px !important;
    }
    .btn {
        font-size: 13px;
        margin-top: 15px;
    }
    .mobile-hamburger-menu,
    .mContact {
        display: block !important;
    }
    .site-header .contact,
    .site-header .bottom {
        display: none !important;
    }
    .site-header .main .language {
        margin-right: 70px;
        margin-left: 0;
    }
    .site-header .main .language .dropdown button {
        padding: 0 10px;
        font-size: 12px;
        margin: 0;
        line-height: 35px;
    }
    .site-header .main .language .dropdown button:after {
        margin-left: 5px;
    }
    .site-header .main .logo {
        max-width: 140px;
        height: auto;
    }
    main .section .title {
        font-size: 20px;
        margin-bottom: 15px;
    }
    main .section .title small {
        font-size: 17px;
        line-height: 20px;
    }
    main #slider #contact-us {
        position: relative;
        padding: 50px 0;
    }
    main #slider #contact-us .form {
        padding: 15px;
    }
    main #slider #contact-us .form .col {
        width: 100%;
        flex: none;
        padding-bottom: 15px;
    }
    main #slider #contact-us .title {
        font-size: 20px;
    }
    main #home-bar,
    main #how,
    main #services,
    main #videos {
        margin: 50px 0;
    }
    main #home-bar .column .bar figure:after {
        display: block !important;
    }
    main #home-bar .column .bar .title,
    main #why .item .title {
        font-size: 18px;
        margin: 15px 0;
    }
    main #about-us .right-area .text {
        padding: 15px !important;
    }
    main #how .section .title {
        margin-bottom: 50px;
    }
    .how-list {
        margin-top: -30px;
    }
    .how-list>li .icons {
        max-width: 70px;
    }
    .how-list>li .ok-area {
        width: calc(50% - 35px);
    }
    .how-list>li .info-area {
        width: calc(50% - 35px);
    }
    .how-list>li:nth-child(2n+1) .info-area {
        padding-left: 15px !important;
    }
    .how-list>li:nth-child(2n+2) .info-area {
        padding-right: 15px;
    }
    .how-list>li .title {
        margin-top: 0 !important;
        font-size: 14px !important;
    }
    .how-list>li .summary {
        font-size: 13px;
    }
    main #why {
        padding: 50px 0;
    }
    main #why .section .title {
        margin-bottom: 50px;
    }
    main #why .item,
    main #why .row>.line {
        width: 100% !important;
        flex: none;
        padding: 15px;
    }
    main #why .line figure {
        text-align: center;
    }
    main #why .line figure img {
        width: 100px !important;
    }
    main #sss .accordion .accordion-item .accordion-body {
        font-size: 12px;
    }
    footer .contact-us {
        margin: 0 0 50px 0;
    }
    footer .contact-us .text {
        font-size: 20px
    }
    footer .contact-us .text small {
        font-size: 12px;
    }
    footer .copyright {
        padding-bottom: 100px;
    }
    .full-width-header.personal-head .rs-header {
        background: inherit !important;
        background: linear-gradient(to bottom, #00488e, #0a3f74);
    }
    .full-width-header .rs-header .menu-area .main-menu .mobile-logo-part img {
        max-height: 60px;
    }
    .home-form .form-in .column input {
        margin-bottom: 15px;
    }
    .rs-our-services-part .item-services .item .img-part .service-content .title {
        font-size: 14px;
        line-height: 24px;
        color: #ffffff;
        font-weight: 600;
        text-transform: uppercase;
        margin: initial;
        transition: all 0.3s ease 0s;
    }
    .slider-inner .desc .desc-in {
        font-size: 34px;
        margin-bottom: 0;
        /* padding: 15px 0; */
        opacity: 0;
        margin-top: -43px;
    }
}